body {
	background:url(http://www.worldcongress.com/events/HW13068/images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HW13068/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#0e61c8;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #2323C9;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#6d75ae; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #0072ff;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#6d75ae; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #0072ff;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#0072ff;
	}

#conf_nav li {
	background:url(http://www.worldcongress.com/events/HW13068/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}
#fadeshow1 {
margin-left: 30px !important;
height: 132px !important;
float: right !important;
}

.grey{
background-color: #efefef;
color: #333333;
padding: 5px;
font-size: 11px;
font-style:italic;
}

.adhead {
background-color: #d8dfeb;
border:1px solid;
border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD;
color: #0066CC;
padding: 5px;
font-size: 14px;
font-weight:bold;
}

.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background:#F4F8FF;
	padding:5px; 
	color:#000066;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	line-height:110%;
	text-transform:uppercase;
	}
	
.homepageHeader {
	display:none; 
}